package com.zd.laboratory.domain.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

public class LabCheckMachineMsgDetailVo {
    @ApiModelProperty(value = "隐患描述")
    private String yhMs;

    private String optionId;

    @ApiModelProperty(value = "条款号")
    private String optionCode;

    @JsonFormat(pattern = "yyyy-MM-dd")
    @ApiModelProperty(value = "整改截至时间")
    private Date zgjzTime;

    public String getYhMs() {
        return yhMs;
    }

    public void setYhMs(String yhMs) {
        this.yhMs = yhMs;
    }

    public String getOptionId() {
        return optionId;
    }

    public void setOptionId(String optionId) {
        this.optionId = optionId;
    }

    public String getOptionCode() {
        return optionCode;
    }

    public void setOptionCode(String optionCode) {
        this.optionCode = optionCode;
    }

    public Date getZgjzTime() {
        return zgjzTime;
    }

    public void setZgjzTime(Date zgjzTime) {
        this.zgjzTime = zgjzTime;
    }
}
